<template>
  <div>
    <h1 class="text-h1 mb-8">Название турнира</h1>
    <div class="flex gap-5 mb-4">
      <p>Дата провединия: 05.02.2022</p>
      <p>Формат турнира: Однодневный</p>
      <div class="flex items-center gap-1">
        <p>Уровень:</p>
        <div class="flex gap-1">
          <span class="h-4 w-4 bg-green-600 rounded-full"></span>
          <span class="h-4 w-4 bg-red-600 rounded-full"></span>
          <span class="h-4 w-4 bg-amber-900 rounded-full"></span>
          <span class="h-4 w-4 bg-black rounded-full"></span>
        </div>
      </div>
    </div>

    <p class="text-sm mb-4">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum dolorum, sint
      facere earum fuga libero ipsam voluptas vel et necessitatibus laboriosam!
      Mollitia quia consequuntur, ratione at laudantium deleniti itaque
      exercitationem?
    </p>
    <p>Местоположение</p>
    <iframe
      src="https://yandex.ru/map-widget/v1/?um=constructor%3A7e7cebc8274d1e5e03b121710c98da031057e7305089d7c90c71202607cba217&amp;source=constructor"
      width="500"
      height="292"
      frameborder="0"
      class="mb-4"
    ></iframe>
    <p>Турнирная сетка</p>
    <div class="w-full h-52 bg-slate-500 mb-4"></div>
    <p>Расписание</p>
    <div class="w-52 h-96 bg-slate-600"></div>
  </div>
</template>

<script setup></script>
